{
  "name": "nodetest",
  "version": "1.0.0",
  "description": "nothing",
  "main": "app.js",
  "scripts": {
    "test": "test"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.16.3",
    "formidable": "^1.2.1",
    "mysql": "^2.15.0",
    "mysql2": "^1.5.3",
    "puppeteer": "^1.6.0",
    "sequelize": "^4.38.0",
    "yeps": "^1.1.1"
  }
}
